<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<header>
				<h2>Products Offered</h2>
			</header>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<header>
				<h2>Contact Form</h2>
			</header>
			<form action="">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>
				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>
				<br>

				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>
				<br>

				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="text" name="contact_number" id="contact_number" required>
				<br>

				<label for="service">Service Type:</label>
				<br>
				<select required>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack End Programming</option>
				</select>
				<br>

				<label>Preferred Contact</label>
				<br>
				<input type="checkbox" name="email" value="email" id="email">
				<label>Email</label>
				<br>
				<input type="checkbox" name="phone" value="phone" id="phone">
				<label>Phone Package:</label>
				<br>
				<input type="radio" name="phone_package" value="basic" id="basic">
				<label>Basic</label>
				<br>
				<input type="radio" name="phone_package" value="premium" id="premium">
				<label>Premium</label>
				<br>

				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5" required></textarea>
				<br>

				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>